Classes | Namespaces
patchTableFactory.h File Reference
`#include "../version.h"`
`#include "../far/patchTable.h"`

Go to the source code of this file.

## Classes
class | PatchTableFactory
| Factory for constructing a PatchTable from a TopologyRefiner. More...
struct | PatchTableFactory::Options
| Public options for the PatchTable factory. More...
struct | PatchTableFactory::PatchFaceTag

## Namespaces
| OpenSubdiv
| OpenSubdiv::OPENSUBDIV_VERSION
| OpenSubdiv::OPENSUBDIV_VERSION::Far